<h1>
	<a href="<?= $this->escape($this->link); ?>"
	   title="<?= $this->translate('View original feed'); ?>"
	><?= $this->escape($this->title); ?></a>
</h1>
<? foreach($this->entries as $entry): ?>
<h2>
	<a href="<?= $this->escape($entry['link']); ?>"
	   title="<?= $this->translate('View original entry'); ?>"
	><?= $this->escape($entry['title']); ?></a>
</h2>
<div class="content">
	<?= $this->secure($entry['content'], 'HtmlPurifier'); ?> 
</div>
<? endforeach; ?>